エラー続発 WordPress

なんか知らんが、WordPressでエラーが頻発する。昨日までは問題なかったはず。グーテンベルクのバージョンアップがあったと思うけど、それが原因かなぁ。

公開できない いや、出来てる?

なんにしてもこのエラーが出ます。

画像を入れようとするとエラーが出る。更新しようとするとエラーが出る。こんなにバギーなWordPressは久しぶりです。というか、はじめてかも。

直ってくれるかな。そもそもこの投稿表示されるのかなぁ。グーテンベルクのバージョンアップ、最近頻繁ですけどバグフィックスなんでしょうか。

2022年12月22日 20:43 追記

https://wordpress.org/support/topic/cant-update-old-posts-the-editor-has-encountered-an-unexpected-error/

同じエラーが出ている人がいる。

2022年12月22日 22:20 追記

TypeError: (0 , b.useId) is not a function
    at tm (https://smile-peace4.com/wp-content/plugins/gutenberg/build/components/index.min.js?ver=c2165e5c3ae766fe35c4:1:243490)
    at ft (https://smile-peace4.com/wp-content/plugins/gutenberg/build/vendors/react-dom.min.js?ver=6.1.1:1:43415)
    at as (https://smile-peace4.com/wp-content/plugins/gutenberg/build/vendors/react-dom.min.js?ver=6.1.1:1:111109)
    at Fr (https://smile-peace4.com/wp-content/plugins/gutenberg/build/vendors/react-dom.min.js?ver=6.1.1:1:77616)
    at Dr (https://smile-peace4.com/wp-content/plugins/gutenberg/build/vendors/react-dom.min.js?ver=6.1.1:1:77544)
    at Rr (https://smile-peace4.com/wp-content/plugins/gutenberg/build/vendors/react-dom.min.js?ver=6.1.1:1:77407)
    at Nr (https://smile-peace4.com/wp-content/plugins/gutenberg/build/vendors/react-dom.min.js?ver=6.1.1:1:74402)
    at https://smile-peace4.com/wp-content/plugins/gutenberg/build/vendors/react-dom.min.js?ver=6.1.1:1:30158
    at unstable_runWithPriority (https://smile-peace4.com/wp-content/plugins/gutenberg/build/vendors/react.min.js?ver=6.1.1:1:7431)
    at xn (https://smile-peace4.com/wp-content/plugins/gutenberg/build/vendors/react-dom.min.js?ver=6.1.1:1:29935)

やはり、グーテンベルクのエラーだ。こういうときに自分でどうこうできないのがもどかしい。

2022年12月22日 22:32 追記

Safariではエラーが出ない。Chromeではダメ。困った。

投稿者プロフィール

kaizawa
kaizawaブロガー
新潟県在住。1964年生まれ、東京オリンピックの年ですね。
突然燃え上がったり、鎮火したり興味の波が激しいので注意が必要です。

コメントを残す

メールアドレスが公開されることはありません。 が付いている欄は必須項目です

CAPTCHA